@charset "utf-8";
/* CSS Document */

/* ===================================================================================================================== */

.b1f,
.b2f,
.b3f,
.b4f {
    display: block;
    overflow: hidden;

    font-size: 1px;
}

.b1f {
    height: 1px;
    margin: 0 5px;

    background-color: #FFC;
}

.b2f {
    height: 1px;
    margin: 0 3px;

    background-color: #FFC;
}

.b3f {
    height: 1px;
    margin: 0 2px;

    background-color: #FFC;
}

.b4f {
    height: 2px;
    margin: 0 1px;

    background-color: #FFC;
}

/* ===================================================================================================================== */
